ecos editor blender plugin - Feature #707

Camera export support
2024-08-09 12:08 - Fredrick Amnehagen

Status: Waiting Start date: 2024-08-09
Priority: Normal Due date:

Assignee: % Done: 80%
Category: Estimated time: 0:00 hour
Target version: Backlog Spent time: 0:00 hour
Description

History

#1 - 2024-08-09 12:14 - Fredrick Amnehagen
- Assignee deleted (Fredrick Amnehagen)

#2 - 2024-08-12 19:22 - Fredrick Amnehagen
- % Done changed from 0 to 80
- Status changed from To do to Waiting

e Implemented and tested, works.
* Needs to be documented.
¢ Needs to be commited to the repo.

#3 - 2024-08-12 19:26 - Fredrick Amnehagen
- Parent task set to #132
